@charset "utf-8";

section{ padding-top: 40px; padding-bottom: 40px; }

section#top_news{ background-color: #efefef; /*margin-top: 421px;*/ }
section#top_news .cont_box{  }
section#top_news .cont_box dl{ background-color: #FFFFFF; overflow-x: hidden; letter-spacing: -.4em;}
section#top_news .cont_box dl dt{ font-size: 30px; padding-top: 20px; padding-left: 20px; padding-bottom: 20px; display: inline-block; letter-spacing: normal; padding-right: 20px; width: 20%; text-align: center; vertical-align: top; position: relative; }
section#top_news .cont_box dl dt .alph{ color: #00A850; display: block; font-size: 12px; text-align: center; line-height: 1em; margin-top: 6px; }
section#top_news .cont_box dl dt h2{ line-height: 1.2em; }
section#top_news .cont_box dl dt a{ display: block; font-size: 1.4rem; border: 1px solid #BDBDBD; position: absolute; bottom: 20px; width: 80%; margin-left: auto; margin-right: auto; color: #8A8A8A; }
section#top_news .cont_box dl dt a:before{ content: ''; display: inline-block; width: 12px; height: 12px; background-image: url(../img/comm_arr_01.svg); background-size: auto 100%; background-repeat: no-repeat; }
section#top_news .cont_box dl dd{ display: inline-block; letter-spacing: normal; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; width: 80%; border-left: 1px solid #EFEFEF; }
section#top_news .cont_box dl dd ul{}
section#top_news .cont_box dl dd ul li{ padding-bottom: 12px; letter-spacing: -.4em;}
section#top_news .cont_box dl dd ul li:last-child{ padding-bottom: 0px;}
section#top_news .cont_box dl dd ul li * { display: inline-block; letter-spacing: normal; vertical-align: top;}
section#top_news .cont_box dl dd ul li div[class^="news_catg_"]{ font-size: 1rem; display: inline-block; padding-top: 4px; padding-bottom: 4px; color: #FFFFFF; width: 13%; text-align: center; }
section#top_news .cont_box dl dd ul li div.news_catg_shop{ background-color: #8AC190; }
section#top_news .cont_box dl dd ul li div.news_catg_event{ background-color: #C99BB0; }
section#top_news .cont_box dl dd ul li div.news_catg_school{ background-color: #A1B4CB; }
section#top_news .cont_box dl dd ul li div.news_catg_other{ background-color: #C4BFA1; }
section#top_news .cont_box dl dd ul li .news_yymmdd{ font-size: 1.2rem; display: inline-block; padding-left: 10px; padding-top: 2px; width:11%; }
section#top_news .cont_box dl dd ul li .news_txt{ font-size: 1.3rem; display: inline-block; width: 76%; line-height: 1.8rem; }

section#top_news .cont_box ul.sns_box{ letter-spacing: -.4em; width: 100%; overflow-x: hidden; padding-top: 22px; }
section#top_news .cont_box ul.sns_box li{ display: inline-block; letter-spacing: normal; vertical-align: top; width: 49%; margin-left: 2%; }
section#top_news .cont_box ul.sns_box li:first-child{ margin-left: 0%; }
section#top_news .cont_box ul.sns_box li a{ display: block; width: 100%; height: 100%; color: #FFFFFF; font-size: 2.0rem; padding-top: 6px; padding-right: 16px; padding-bottom: 6px; padding-left: 16px; letter-spacing: 0.1em; overflow-y: hidden; text-align: center; }
section#top_news .cont_box ul.sns_box li a img{ display: inline-block; vertical-align: middle; margin-right: 8px; }
section#top_news .cont_box ul.sns_box li#fb_ban a{ background-color: #4267b2; } 
section#top_news .cont_box ul.sns_box li#ist_ban a{ background-image: -webkit-linear-gradient(260deg,rgba(107,59,190,1.00) 9.85%,rgba(199,48,128,1.00) 52.33%,rgba(248,127,43,1.00) 97.41%); background-image: linear-gradient(190deg,rgba(107,59,190,1.00) 9.85%,rgba(199,48,128,1.00) 52.33%,rgba(248,127,43,1.00) 97.41%); } 
section#top_news .cont_box ul.sns_box li#line_ban a{ background-color: #00b800; } 

section#top_time { padding-top: 14px; padding-bottom: 16px; border-bottom: 1px solid #BDD8CA; border-top: 1px solid #BDD8CA;width: 1000px;margin: 0 auto;}
section#top_time .cont_box{ color: #00A850; font-size: 2rem; width: 475px;float: left;}
section#top_time .cont_box strong{ background-color: #00A950; color: #FFFFFF; font-size: 1.7rem; display: inline-block; padding-left: 20px; padding-top: 10px; padding-bottom: 12px; padding-right: 12px; margin-right: 38px; vertical-align: bottom; position: relative; height: 40px; z-index: 2; }
section#top_time .cont_box strong:after{ content: " "; position: absolute; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); width: 28.28px; height: 28.28px; display: block; right: -14.14px; top: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; bottom: 0px; background-color: #00A950; z-index: -1; }
section#top_time .cont_box .num_1F,section#top_time .cont_box .num_2F{ font-size: 4.1rem; letter-spacing: 0rem; margin-left: 4px; margin-right: 4px; font-weight: 400; line-height: 1em; }
section#top_time .cont_box .atten{ margin-left: 14px; display: block;margin-top: 10px;}

section#top_about { background-image: url(../../img/top_bg01.jpg); background-repeat: no-repeat; background-size: cover; padding-bottom: 50px; }
section#top_about dl dt{ font-size: 3.0rem; text-align: center; line-height: 1.6em;}
section#top_about dl dd{}
section#top_about dl dd ul{ letter-spacing: -.4em; padding-top: 32px; }
section#top_about dl dd ul li{ display: inline-block; letter-spacing: normal; vertical-align: top; width: 22.9%; margin-left: 2.8%; overflow-y: hidden; }
section#top_about dl dd ul li:first-child{ margin-left: 0%; }
section#top_about dl dd ul li a{ display: block; width: 100%; height: 100%; position: relative; overflow-y: hidden; overflow-x: hidden; }
section#top_about dl dd ul li a img{ width: 100%; height: auto; display: block; }
section#top_about dl dd ul li a h3{ position: absolute; left: 14px; bottom: 14px; color: #FFFFFF; font-size: 1.6rem; font-weight: 300; }
section#top_about dl dd ul li a:before{ content: ''; background-color: #00A950; width: 80px; height: 80px; display: block; position: absolute; right: -45px; bottom: -45px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
section#top_about dl dd ul li a:after{ content: ''; width: 14px; height: 18px; display: block; position: absolute; right: 4px; bottom: 4px; background-image: url(../img/comm_arr_02.svg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); background-repeat: no-repeat; background-size: auto 100%; }

section#top_value dl dt{ font-size: 3.0rem; line-height: 1.6em; }
section#top_value dl dt .alph{ font-size: 1.2rem; color: #00A950; margin-left: 8px; }
section#top_value dl dd{}
section#top_value dl dd ul{ letter-spacing: -.4em; border: 1px solid #BDBDBD; margin-top: 24px; }
section#top_value dl dd ul li{ display: inline-block; letter-spacing: 0.05em; vertical-align: top; width: 25%; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; border-left: 1px solid #BDBDBD; line-height: 1.7em; font-size: 1.3rem; }
section#top_value dl dd ul li:first-child{ border-left-style: none; }
section#top_value dl dd ul li h3{ text-align: center; color: #00A950; font-size: 1.7rem; margin-bottom: 16px; line-height: 1em; }
section#top_value dl dd ul li p{ display: block; margin-bottom: 20px; }

section#top_access { background-image: url(../../img/top_bg02.jpg); background-size: cover; } 
section#top_access .cont_box{ overflow-y: hidden; letter-spacing: -.4em;}
section#top_access dl.acc_box{ width: 60%; background-color: #FFFFFF; display: inline-block; letter-spacing: normal; vertical-align: top; } 
section#top_access dl.acc_box dt{ font-size: 3.0rem; padding-top: 20px; padding-left: 20px; padding-right: 20px; border-bottom: 1px solid #BDBDBD; padding-bottom: 20px; overflow-y: hidden; line-height: 1.6em;}
section#top_access dl.acc_box dt h2{ display: inline-block; }
section#top_access dl.acc_box dt .alph{ font-size: 1.2rem; color: #00A950; margin-left: 8px; }
section#top_access dl.acc_box dt ul{ float: right; border: 1px solid #BDBDBD; letter-spacing: -.4em; display: inline-block; font-size: 1rem; line-height: 1.4em; margin-top: 10px; }
section#top_access dl.acc_box dt ul li{ display: inline-block; letter-spacing: 0.05em; vertical-align: top; border-left: 1px solid #BDBDBD; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
section#top_access dl.acc_box dt ul li:first-child{ border-left-style: none; }
section#top_access dl.acc_box dt ul li a{ font-size: 1.3rem; display: block; padding-top: 6px; padding-bottom: 6px; padding-left: 15px; padding-right: 15px; }
section#top_access dl.acc_box dt ul li a:before{ content: ''; display: inline-block; width: 12px; height: 12px; background-image: url(../img/comm_arr_01.svg); background-size: auto 100%; background-repeat: no-repeat; }
section#top_access dl.acc_box dd{ padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; overflow-y: hidden; }
section#top_access dl.acc_box dd ul{ padding-bottom: 12px; }
section#top_access dl.acc_box dd ul li{ font-size: 1.4rem; padding-bottom: 10px; }
section#top_access dl.acc_box dd ul li strong{ color: #00A950; display: inline-block; width: 100px; }
section#top_access dl.acc_box dd iframe{ width: 100%; height: 400px; }
section#top_access dl.acc_box dd a.lmap_btn{ font-size: 1.2rem; display: inline-block; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px; float: right; }

section#top_access .sview_box{ width: 37%; background-color: #FFFFFF; display: inline-block; letter-spacing: normal; vertical-align: top; margin-left: 3%; }
section#top_access .sview_box iframe{ width: 100%; height : -webkit-calc(100% - 50px) ; height : calc(100% - 50px) ; }
section#top_access .sview_box a.into_btn{ width: 100%; height: 50px; background-color: #00A950; display: block; color: #FFFFFF; text-align: center; font-size: 1.8rem; padding-top: 12px; }
section#top_access .sview_box a.into_btn:before{ content: ''; display: inline-block; width: 14px; height: 14px; background-image: url(../img/comm_arr_02.svg); background-size: auto 100%; background-repeat: no-repeat; margin-right: 8px; }



/*ナビゲーションイレギュラー*/



/*sliderカスタマイズ*/
ul.topics_sl{
    width: 100%;
    overflow: hidden;
    margin-top: 124px;
    height: 365px;
}
ul.topics_sl>li{ border-right: 1px none #DFDFDF; border-left: 1px solid #DFDFDF; }
ul.topics_sl li img{ width: 100%;
    -webkit-filter: grayscale(100%) opacity(0.3);
    -moz-filter: grayscale(100%) opacity(0.3);
    -o-filter: grayscale(100%) opacity(0.3);
    -ms-filter: grayscale(100%) opacity(0.3);
    filter: grayscale(100%) opacity(0.3);
    transition: 0.2s linear;
}
ul.topics_sl li.slick-active img{
    -webkit-filter: grayscale(0%) opacity(1);
    -moz-filter: grayscale(0%) opacity(1);
    -o-filter: grayscale(0%) opacity(1);
    -ms-filter: grayscale(0%) opacity(1);
    filter: grayscale(0%) opacity(1);
}


ul.topics_sl button.slick-next{ border-style: none; display: none; cursor: pointer; text-indent: -9999px; background-image: url(../img/comm_arr_03.svg); background-repeat: no-repeat; background-size: 100% auto; background-position: center center; position: absolute; right: 0px; z-index: 200; height: 80px; background-color: transparent; width: 40px; left: 960px; margin-top: auto; margin-bottom: auto; margin-left: auto; margin-right: auto; }
ul.topics_sl button.slick-prev{ border-style: none; width: 40px; display: none; cursor: pointer; text-indent: -9999px; background-repeat: no-repeat; background-size: 100% auto; background-position: center center; background-image: url(../img/comm_arr_03.svg); background-color: transparent; position: absolute; left: 0px; -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg); z-index: 200; height: 80px; top: 140px; right: 960px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; }
/*sliderカスタマイズここまで*/

/*トップトレーサーのお知らせ*/
div.tracer_box{width:1000px;margin: 40px auto;overflow: hidden;clear: both;padding: 30px 20px;border:5px solid #00468c;border-radius:20px;}
div.tracer_box em{text-align: center;display: block;font-weight: bold;font-style: normal;color: #ff2a2a;font-size: 1.2em;}
div.tracer_box h3{text-align: center;margin: 15px 0;}
div.tracer_box h3 img{width:500px;}
div.tracer_box p span{display: block;text-align: center;font-weight: bold;font-size: 1.2em;margin-bottom: 10px;}
div.tracer_box .t_btn{background-color: #00468c;color: #fff;width: 50%;display: block;text-align: center;margin: 15px auto 0;padding: 13px 0;border-radius: 20px;}

/*EPARKウィジェット*/
div.widget{width:480px;float: left;/*margin: 40px auto;*/}

@media only screen and (max-width: 798px) {
/*ナビゲーションイレギュラー*/
ul.topics_sl{
    margin-top: 68px;
    height: 44vw;
}
#tbay_top nav{ top: 0px; left: 0px; right: 0px;}
#tbay_top .nav-container { z-index: 1000; height: auto; }
nav ul{ position: absolute; top: 68px; width: 100%; }

section#top_news{ /*margin-top: -webkit-calc(36.53vw - 7px); margin-top: calc(36.53vw - 7px);*/ }
section#top_news .cont_box dl dt{ display: block; width: 100%; }
section#top_news .cont_box dl dt a{ position: static; width: 40%; margin-top: 14px; }
section#top_news .cont_box dl dd{ width: 100%; border-left: 1px solid #EFEFEF; }

section#top_news .cont_box dl dd ul li{ padding-bottom: 18px; }
section#top_news .cont_box dl dd ul li * { display: block;}
section#top_news .cont_box dl dd ul li div[class^="news_catg_"]{ width: 40%; }
section#top_news .cont_box dl dd ul li .news_yymmdd{ width:60%; }
section#top_news .cont_box dl dd ul li .news_txt{ width: 100%; margin-top: 6px; }

section#top_news .cont_box ul.sns_box{ }
section#top_news .cont_box ul.sns_box li{ display: block; width: 100%; margin-left: 0%; padding-bottom: 10px; }


section#top_time {width:100%;}
section#top_time .cont_box{ text-align: center; width:100%;}
section#top_time .cont_box strong{ display: block; width: 100%; margin-bottom: 8px; }
section#top_time .cont_box strong:after{ display: none; }
section#top_time .cont_box .atten{ margin-left: 0px; display: block; padding-top: 12px; }


section#top_about { }
section#top_about dl dt{ font-size: 2.2rem; }
section#top_about dl dd{}
section#top_about dl dd ul{ letter-spacing: -.4em; padding-top: 32px; }
section#top_about dl dd ul li{ width: 49%; margin-left: 2%; margin-bottom: 2vw; }
section#top_about dl dd ul li:nth-child(2n-1){margin-left: 0%;}
section#top_about dl dd ul li a{ }

section#top_about dl dd ul li a h3{ left: 2vw; bottom: 3vw; font-size: 1.5rem; }
section#top_about dl dd ul li a:before{ width: 68px; height: 68px; }
section#top_about dl dd ul li a:after{ width: 8px; height: 8px; display: none; }

section#top_value dl dt{ font-size: 2.2rem; text-align: center; }
section#top_value dl dt .alph{ margin-left: 0px; display: block; }

section#top_value dl dd ul{ margin-top: 24px; }
section#top_value dl dd ul li{ display: block; width: 100%; border-left-style: none; border-bottom: 1px solid #BDBDBD; text-align: center; }
section#top_value dl dd ul li:last-child{ border-bottom-style: none; }

section#top_access dl.acc_box{ width: 100%; display: block; } 
section#top_access dl.acc_box dt{ font-size: 2.2rem; text-align: center; } 
section#top_access dl.acc_box dt .alph{ margin-left: 0px; display: block; }
section#top_access dl.acc_box dt ul{ float: none; width: 85%; }
section#top_access dl.acc_box dt ul li{ width: 50%; }
section#top_access dl.acc_box dt ul li a{ padding-right: 0px; text-align: center; padding-top: 10px; padding-bottom: 10px; padding-left: 0px; }

section#top_access dl.acc_box dd ul{ }
section#top_access dl.acc_box dd ul li{  }
section#top_access dl.acc_box dd ul li strong{ display: block; width: 100%; padding-bottom: 0px; margin-bottom: 4px; }

section#top_access .sview_box{ width: 100%; margin-left: 0%; margin-top: 3vw; }
section#top_access .sview_box iframe{ width: 100%; height: 60vw; }
section#top_access .sview_box a.into_btn{ width: 100%; height: 40px; padding-top: 10px; }

/*トップトレーサーのお知らせ*/
div.tracer_box{width: 100%;padding: 5%;margin: 8% 0;}
div.tracer_box h3 img { width: 100%; max-width: 500px;}
div.tracer_box .t_btn {width: 90%;}

/*EPARKウィジェット*/
div.widget{width: 100%;padding:1%;margin:0;}


}
